## partman-jfs 2

=== debian/changelog ===
partman-jfs (2) unstable; urgency=low

  * Colin Watson
    - Don't scan for bad blocks. In Joey's tests, that makes the difference
      between run-times of three seconds and >20 minutes.
  * Updated translations:
    - Welsh (cy.po) by Dafydd Harries

 -- Colin Watson <cjwatson@debian.org>  Sun, 30 May 2004 14:51:53 -0300

partman-jfs (1) unstable; urgency=low

  * Colin Watson
    - Cloned from partman-xfs.

 -- Colin Watson <cjwatson@debian.org>  Thu, 20 May 2004 20:16:29 +0100
