=== debian/control ===
Source: partman-jfs
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.5.6

Package: partman-jfs
XC-Package-Type: udeb
Architecture: all
Depends: jfsutils-udeb, jfs-modules, partman-basicfilesystems
Provides: partman-filesystem
Description: Add support for jfs to partman
