## partman-jfs 13sarge1

=== debian/changelog ===
partman-jfs (13sarge1) oldstable; urgency=low

  * Frans Pop
    Fix script error from missing ']' in commit script.
  * Christian Perrier
    - Fix the spelling of "a JFS file system"

 -- Frans Pop <fjp@debian.org>  Tue, 29 May 2007 22:46:04 +0000
