## partman-jfs 13ubuntu1

=== debian/changelog ===
partman-jfs (13ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 22 Apr 2005 08:27:14 +1000
