=== debian/control ===
Source: partman-jfs
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>, Anton Zinoviev <zinoviev@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-jfs

Package: partman-jfs
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, jfsutils-udeb, jfs-modules, partman-basicfilesystems, di-utils (>= 1.14)
Provides: partman-filesystem
Description: Add support for jfs to partman
