## partman-jfs 38

=== debian/changelog ===
partman-jfs (38) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Wed, 12 Dec 2012 07:30:03 +0100

partman-jfs (37) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type in debian/control
  * Add myself to Uploaders and remove Anton Zinoviev (now inactive)

  [ Updated translations ]
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Tue, 16 Oct 2012 12:53:08 +0200
