=== debian/control ===
Source: partman-jfs
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: http://git.debian.org/?p=d-i/partman-jfs.git
Vcs-Git: git://git.debian.org/d-i/partman-jfs.git

Package: partman-jfs
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, jfsutils-udeb, jfs-modules, partman-basicfilesystems (>= 59), partman-base (>= 124)
Provides: partman-filesystem
Description: Add support for jfs to partman
