## partman-jfs 46

=== debian/changelog ===
partman-jfs (46) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Fri, 10 Jul 2015 18:50:49 +0200
