## partman-jfs 47

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
-Vcs-Browser: http://git.debian.org/?p=d-i/partman-jfs.git
-Vcs-Git: git://git.debian.org/d-i/partman-jfs.git
+Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/partman-jfs.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/partman-jfs.git
 
 Package: partman-jfs
 Package-Type: udeb
