=== debian/control ===
Source: partman-jfs
Section: debian-installer
Priority: standard
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Uploaders: Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: https://salsa.debian.org/installer-team/partman-jfs
Vcs-Git: https://salsa.debian.org/installer-team/partman-jfs.git

Package: partman-jfs
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, jfsutils-udeb, jfs-modules, partman-basicfilesystems (>= 59), partman-base (>= 124)
Provides: partman-filesystem
Description: Add support for jfs to partman
