## partman-jfs 62

=== debian/changelog ===
partman-jfs (62) unstable; urgency=medium

  * Team upload

  [ John Paul Adrian Glaubitz ]
  * Remove obsolete sanity check for JFS as boot or root filesystem.
    This includes removal of the corresponding debconf templates and their
    translations.

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 12 Apr 2022 22:30:57 +0200
