## partman-jfs 64

=== debian/changelog ===
partman-jfs (64) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 13 Oct 2024 23:31:11 +0200

partman-jfs (63) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Build-Depends: Drop versioned constraint on po-debconf.
  * partman-jfs: Drop versioned constraint on partman-base and
    partman-basicfilesystems in Depends.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from deprecated 9 to 13.

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro
  * Polish (pl.po) by Matthaiks

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 24 Sep 2023 12:21:20 +0200
