=== debian/control ===
Source: partman-jfs
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper-compat (= 13), dh-di, po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/partman-jfs
Vcs-Git: https://salsa.debian.org/installer-team/partman-jfs.git

Package: partman-jfs
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, jfsutils-udeb, jfs-modules, partman-basicfilesystems, partman-base
Provides: partman-filesystem
Description: Add support for jfs to partman
