## partman-jfs 66

=== debian/changelog ===
partman-jfs (66) unstable; urgency=medium

  * Team upload

  * Change install paths, to make package usrmerge-compliant.

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 26 Nov 2025 22:00:13 +0100
